# !cd1 = /etc/welcome.msg
# !cd2 = /boot/vmlinuz32
# !cd3 = /boot/vmlinuz64
# !cd4 = /images/ramdisk.img

message=!cd1
image[sun4u]=!cd2
	label=linux
	initrd=!cd4
image[sun4c,sun4d,sun4m]=!cd3
	label=linux
	initrd=!cd4
image[sun4u]=!cd2
        label=lowmem
	root=/dev/scd0
	append="cdroot"
image[sun4c,sun4d,sun4m]=!cd3
        label=lowmem
	root=/dev/scd0
	append="cdroot"
